View Issue Details

IDProjectCategoryView StatusLast Update
0002606SpeedFanHardware supportpublic2016-12-21 20:01
Reporter09876ggddzzAssigned Toalfredo 
PriorityhighSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.47 beta 
Target VersionFixed in Version4.47 
Summary0002606: Unable to control fan speed on ASRock Z77 Extreme4-M
DescriptionDear Almico,
Speedfan can control only one from my 4 connected fans, it would be nice when you could add hardware support for this mainboard.

Details:
CPU_FAN1 (4pin on 4pin connection)
Output: CPU FAN 1420RPM
Control: No

CPU_FAN2 (3pin)
Output AUX or AUX1 with 0RPM (read error)
Control: NO

CHA_FAN1 (3pin on 4pin connection)
Output: SYS FAN 1137RPM
Control: No

CHA_FAN2 (3pin)
Output: AUX2 FAN 1186RPM
Control: Yes

PWR_FAN1 (3pin)
AUX or AUX1 with 0RPM (No fan connected)
TagsNo tags attached.
Motherboard Model ASRock Z77 Extreme4-M
Video Card Model

Activities

2012-06-29 16:22

 

Speedfan Report.txt (103,561 bytes)
Sender : 
SpeedFan version : SpeedFan 4.47 beta 2
Motherboard model : ASRock Z77 Extreme4-M

***************************** BIOS INFO

BIOS CopyRight : ALASKA - 1072009
BIOS Date : 05/11/12
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz family 6 model 10 stepping 9 brand 0 3400 MHz
Running at 3400 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 58 ($3A))
 - Stepping : 9
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 6 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000306A9 $00100800 $7F9AE3BF $BFEBFBFF - .... .... ... ....
$00000002 - $76035A01 $00F0B0FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00001FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $49202020 $6C65746E $20295228 -         I ntel (R) 
$80000003 - $65726F43 $294D5428 $2D356920 $30373533 - Core (TM)  i5- 3570
$80000004 - $5043204B $20402055 $30342E33 $007A4847 - K CP U @  3.40 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.1.0
 -   0.2.0
 -   0.3.0
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$00081010F0012200
 -         MSR0194=$00000000000F0000  MSR0198=$0000243000002600  MSR0199=$000000000000FF00  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000691400  MSR01AD=$0000000024252626
 -         FID0=6.0  FID1=0.0  FID2=4.0  FID3=0.0  FID4=31.5  FID5=0.0  FID6=2.0  FID7=16.0
 -         VID0=0.00000  VID1=0.00000  VID2=1.42500  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=1.02500
 -         D01=$0000
 -         D02=$0007
 -         D03=$0004
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

Nuvoton NCT6776F on ISA at $290 System : 31,0   min=30,0   max=31,0   mean=31,0
Nuvoton NCT6776F on ISA at $290 CPU : 28,5   min=28,5   max=28,5   mean=28,5
Nuvoton NCT6776F on ISA at $290 AUX : 36,5   min=35,5   max=37,0   mean=36,5
Nuvoton NCT6776F on ISA at $290 SMIOVT4 : 31,0   min=30,0   max=31,5   mean=31,1
Nuvoton NCT6776F on ISA at $290 SMIOVT5 : 31,0   min=30,0   max=31,5   mean=31,1
Nuvoton NCT6776F on ISA at $290 SMIOVT6 : 31,0   min=30,0   max=31,5   mean=31,1
Nuvoton NCT6776F on ISA at $290 Sys Fan : 1148   min=1146   max=1220   mean=1184
Nuvoton NCT6776F on ISA at $290 CPU Fan : 1461   min=1445   max=1483   mean=1464
Nuvoton NCT6776F on ISA at $290 Aux Fan : 0   min=0   max=0   mean=0
Nuvoton NCT6776F on ISA at $290 Aux1 Fan : 0   min=0   max=0   mean=0
Nuvoton NCT6776F on ISA at $290 Aux2 Fan : 0   min=0   max=0   mean=0
Nuvoton NCT6776F on ISA at $290 Sys : 31%   min=0%   max=31%   mean=21%
Nuvoton NCT6776F on ISA at $290 CPU : 46%   min=0%   max=46%   mean=31%
Nuvoton NCT6776F on ISA at $290 Aux : 0%   min=0%   max=0%   mean=0%
Nuvoton NCT6776F on ISA at $290 3Vsb : 3,44   min=3,42   max=3,44   mean=3,43
Nuvoton NCT6776F on ISA at $290 Vbat : 0,00   min=0,00   max=0,00   mean=0,00
Nuvoton NCT6776F on ISA at $290 Vcore : 0,87   min=0,87   max=1,10   mean=0,90
Nuvoton NCT6776F on ISA at $290 +12V : 12,20   min=12,14   max=12,20   mean=12,18
Nuvoton NCT6776F on ISA at $290 AVcc : 3,33   min=3,33   max=3,33   mean=3,33
Nuvoton NCT6776F on ISA at $290 3Vcc : 3,31   min=3,31   max=3,33   mean=3,32
Nuvoton NCT6776F on ISA at $290 VIN1 : 0,04   min=0,04   max=0,19   mean=0,06
Nuvoton NCT6776F on ISA at $290 VIN2 : 1,70   min=1,70   max=1,70   mean=1,70
Nuvoton NCT6776F on ISA at $290 VIN3 : 0,85   min=0,84   max=0,85   mean=0,85
Bank 0 -->
Bank 1 -->
Bank 2 -->
Bank 3 -->
Bank 4 -->
[$60]=$30  [$61]=$FF  [$62]=$FF  [$63]=$FF
[$64]=$FF  [$65]=$01  [$66]=$00  [$67]=$FF
Bank 5 -->
Bank 6 -->
[$21]=$E7  [$22]=$D0  [$23]=$CF  [$24]=$05
[$25]=$D5  [$26]=$6A  [$27]=$1F  [$28]=$FF
[$29]=$FF  [$2A]=$FF  [$2B]=$DA  [$2C]=$00
[$2D]=$00  [$2E]=$00
Bank 7 -->
Bank 8 -->
Bank 9 -->
Bank 10 -->
Bank 11 -->
Bank 12 -->
Bank 13 -->
Bank 14 -->
Bank 15 -->
HD0 (256,1GB) on AdvSMART at $0 HD0 : 27,0   min=26,0   max=27,0   mean=26,6
SAMSUNG SSD 830 Series (drive 0) : fitness=97%   performance=100%
INTEL CORE on ISA at $0 Core 0 : 8,0   min=6,0   max=10,0   mean=8,0
INTEL CORE on ISA at $0 Core 1 : 7,0   min=6,0   max=10,0   mean=8,3
INTEL CORE on ISA at $0 Core 2 : 10,0   min=7,0   max=11,0   mean=9,4
INTEL CORE on ISA at $0 Core 3 : 5,0   min=5,0   max=9,0   mean=5,6
Core00 FID0= 5,0 16,0 16,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 4,0 28,0 28,0
       FID3= 0,0  0,0  0,0  0,0
       FID4=16,0 31,5 16,0
       FID5= 0,0  0,0  0,0  0,0
       FID6= 2,0  2,0  2,0  2,0
       FID7=16,0 16,0 16,0 16,0
Core01 FID0= 5,0 16,0 16,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 4,0 28,0 28,0
       FID3= 0,0  0,0  0,0  0,0
       FID4=16,0 31,5 16,0
       FID5= 0,0  0,0  0,0  0,0
       FID6= 2,0  2,0  2,0  2,0
       FID7=16,0 16,0 16,0 16,0
Core02 FID0= 6,0 16,0 16,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 4,0 28,0 28,0
       FID3= 0,0  0,0  0,0  0,0
       FID4=16,0 31,5 16,0
       FID5= 0,0  0,0  0,0  0,0
       FID6= 2,0  2,0  2,0  2,0
       FID7=16,0 16,0 16,0 16,0
Core03 FID0= 5,0 16,0 16,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 4,0 28,0 28,0
       FID3= 0,0  0,0  0,0  0,0
       FID4=16,0 31,5 16,0
       FID5= 0,0  0,0  0,0  0,0
       FID6= 2,0  2,0  2,0  2,0
       FID7=16,0 16,0 16,0 16,0
Core00 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 1,58750 1,39219
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core01 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 1,58750 1,39219
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core02 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 1,56250 1,39219
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core03 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 1,58750 1,39219
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

System --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
AUX --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
SMIOVT4 --> active=ON  chip=0  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
SMIOVT5 --> active=ON  chip=0  index=5 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
SMIOVT6 --> active=ON  chip=0  index=6 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=2  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=2  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Sys Fan --> active=ON  chip=0  index=1
CPU Fan --> active=ON  chip=0  index=2
Aux Fan --> active=ON  chip=0  index=3
Aux1 Fan --> active=ON  chip=0  index=4
Aux2 Fan --> active=ON  chip=0  index=5
Sys --> active=ON  chip=0  index=1  min=0  max=100  variate=ON
CPU --> active=ON  chip=0  index=2  min=0  max=100  variate=ON
Aux --> active=ON  chip=0  index=3  min=0  max=100  variate=ON
3Vsb --> active=ON  chip=0  index=1
Vbat --> active=ON  chip=0  index=2
Vcore --> active=ON  chip=0  index=3
+12V --> active=ON  chip=0  index=4
AVcc --> active=ON  chip=0  index=5
3Vcc --> active=ON  chip=0  index=6
VIN1 --> active=ON  chip=0  index=7
VIN2 --> active=ON  chip=0  index=8
VIN3 --> active=ON  chip=0  index=9
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 20

***************************** CHIPSET SMBUS

Chipset : No known chipset detected
SMBus Base Address : 
SMBus Revision : 
SMBus I/O Enabled : OFF

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01508086 Vendor : 8086 Device : 0150 (rev 09) - <Unknown device>
00: 8086 0150 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 0150 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0241 0000 0011 0000 0007 DF90 0001 CF00
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF00 0001 0000 0C00 FF00 007F 0000
80: 1110 0011 0000 0011 001A 0000 0000 0000 0001 FF00 0001 0000 0001 1F50 0002 0000
A0: 0001 0000 0002 0000 0001 1F60 0002 0000 0001 CFA0 0001 CF80 0001 CF00 0001 DFA0
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 809E E280 00D0 2440 0000 0000 0000 0000 0000 0000 0FC8 0009 0000 0000

Bus : 00 Device: 02 Function : 00 --> 01628086 Vendor : 8086 Device : 0162 (rev 09) - <Unknown device>
00: 8086 0162 0407 0090 0009 0300 0000 0000 0004 F780 0000 0000 000C E000 0000 0000
20: F001 0000 0000 0000 0000 0000 1849 0162 0000 0000 0090 0000 0000 0000 0100 0000
40: 0009 010C 809E E280 00D0 2440 0000 0000 0241 0000 0011 0000 0000 0000 0001 CFA0
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 D005 0001 F00C FEE0 49B0 0000 0000 0000
A0: 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 A401 0022 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0009 3018 CE09

Bus : 00 Device: 20 Function : 00 --> 1E318086 Vendor : 8086 Device : 1E31 (rev 04) - <Unknown device>
00: 8086 1E31 0406 0290 3004 0C03 0000 0000 0004 F7D0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 1E31 0000 0000 0070 0000 0000 0000 0100 0000
40: 07FD 800E C239 8003 0000 0000 0000 0000 0017 0000 0000 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 8001 C1C2 8008 0000 0000 0000 0000 0000
80: 0005 00B7 F00C FEE0 0000 0000 49A8 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 008F 0000 0000 0000 0000 0000 0000 0000
C0: 0C03 0000 0000 0000 0000 0000 0000 0000 000F 0000 000F 0000 000F 0000 000F 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 22 Function : 00 --> 1E3A8086 Vendor : 8086 Device : 1E3A (rev 04) - <Unknown device>
00: 8086 1E3A 0006 0010 0004 0780 0000 0080 A004 F7D1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 1E3A 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0010 8001 0106 6000 1FF0 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 9138 88B6 BFF3 FFC6 3313 BE01 E553 2558 4FB4 F791 6B3D EB17 5397 2BC9 7D91 7FE6
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1E2D8086 Vendor : 8086 Device : 1E2D (rev 04) - <Unknown device>
00: 8086 1E2D 0006 0290 2004 0C03 0000 0000 8000 F7D1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 1E2D 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0100 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0312 0002 50A0 0030 9974 1206 0000 0000 8588 0080 0F87 0804 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1E208086 Vendor : 8086 Device : 1E20 (rev 04) - <Unknown device>
00: 8086 1E20 0006 0010 0004 0403 0010 0000 0004 F7D1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 1898 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 4500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0102 2402 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1E108086 Vendor : 8086 Device : 1E10 (rev C4) - <Unknown device>
00: 8086 1E10 0004 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0100 0001 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0042 8000 0000 0000 0010 4C42 0111 0000 1001 0060 0004 0000 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1849 1E10 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 0002 0111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 05 --> 1E1A8086 Vendor : 8086 Device : 1E1A (rev C4) - <Unknown device>
00: 8086 1E1A 0007 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0200 0002 E0E0 2000
20: FFF0 0000 F001 F001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0611 0040 7011 B200 002C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1849 1E1A 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 8111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 07 --> 1E1E8086 Vendor : 8086 Device : 1E1E (rev C4) - <Unknown device>
00: 8086 1E1E 0007 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0300 0003 D0D0 2000
20: F7C0 F7C0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0811 0040 7012 B200 003C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1849 1E1E 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 8111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1E268086 Vendor : 8086 Device : 1E26 (rev 04) - <Unknown device>
00: 8086 1E26 0006 0290 2004 0C03 0000 0000 7000 F7D1 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 1E26 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0100 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 C503 8025 0008 1900 E068 26E3 0000 0000 8588 0080 0F87 0804 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1E448086 Vendor : 8086 Device : 1E44 (rev 04) - <Unknown device>
00: 8086 1E44 0007 0210 0004 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 1E44 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 8B8B 8A83 00D0 0000 8080 8A83 F0F8 0000 F078 F078 F078 F078 F078 F078 F078 F078
80: 0000 1404 0291 000C 0241 000C 0251 000C 0000 0000 0F00 0000 0000 0000 0000 0000
A0: 0E08 00A0 3949 0006 4700 0000 0000 8001 0000 0000 0000 0000 0000 0800 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 FFCF 0000 0008 0000
E0: 0009 100C 0000 0000 02B3 0464 0000 0000 C001 FED1 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1E028086 Vendor : 8086 Device : 1E02 (rev 04) - <Unknown device>
00: 8086 1E02 0007 02B0 0104 0106 0000 0000 F0B1 0000 F0A1 0000 F091 0000 F081 0000
20: F061 0000 6000 F7D1 0000 0000 1849 1E02 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0060 803F 0183 0000 4208 015C 0000 0000
A0: 00E0 0000 0000 0000 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1E228086 Vendor : 8086 Device : 1E22 (rev 04) - <Unknown device>
00: 8086 1E22 0003 0280 0004 0C05 0000 0000 5004 F7D1 0000 0000 0000 0000 0000 0000
20: F041 0000 0000 0000 0000 0000 1849 1E22 0000 0000 0000 0000 0000 0000 0303 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 02 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0407 0010 0006 0200 0010 0000 E001 0000 0000 0000 400C F000 0000 0000
20: 000C F000 0000 0000 0000 0000 1849 8168 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC0 0590 5010 0019 7C11 0007
80: 0140 1011 0000 0000 0000 0000 0000 0000 0000 0000 001F 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 06121B21 Vendor : 1B21 Device : 0612 (rev 01) - <Unknown device>
00: 1B21 0612 0007 0010 0101 0106 0010 0000 D051 0000 D041 0000 D031 0000 D021 0000
20: D001 0000 0000 F7C0 0000 0000 1849 0612 0000 0000 0050 0000 0000 0000 0113 0000
40: 0000 0000 6160 0211 0000 0000 0000 0000 7805 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 7811 0001 0000 0000 0000 0000 0000 0000 8001 0003 0000 0000
80: 0010 0012 8702 0590 2810 0000 B812 0100 0040 1012 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0017 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0133 0113 0063 0000 FFFF 0000 0010 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Nuvoton NCT6776F> (ISA at $0290) (No error)
00: 04 50 04 75 00 FF FF FF FF FF FF FF FF FF FF FF   .P.u............
10: 04 00 00 00 00 00 FF FF 40 00 00 00 00 86 00 00   ........@.......
20: 89 E6 D0 CF 05 D5 6A 1F FF FF FF DA 00 00 00 00   ......j.........
30: 00 00 00 00 00 00 00 00 00 00 00 FF FF FF FF FF   ................
40: 03 00 50 FF FF 00 3F FF 2D FF FF FF 18 05 80 5C   ..P...?.-......\
50: FF FF FF FF FF FF FF FF C1 FF FF FF FF 00 00 FF   ................
60: 30 FF FF FF FF 01 00 FF FF FF FF FF FF FF FF FF   0...............
70: 00 0A 00 1E 00 1E 00 24 80 FF FF FF FF FF FF FF   .......$........
80: FF 03 1F 0F FF 3C 3C 3C 00 00 00 00 00 00 00 00   .....<<<........
90: 0A 00 00 00 00 0A 0A 0A 0A AA EF 80 FF 40 46 C4   .............@F.
A0: 0E 01 00 00 FF 00 00 FF 00 00 80 66 66 06 01 01   ...........ff...
B0: 00 00 00 00 00 00 2F 00 1C 00 00 34 28 80 C4 FF   ....../....4(...
C0: 01 00 00 00 00 00 00 00 00 06 07 FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS SCAN


***************************** SMBUS RETRIES


***************************** SMBUS PAUSES


***************************** DIMM INFO

Unable to gather info about DIMMs.
May be they are not accessible on the SMBus.
This is usual for ASUS boards.


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASRock
MB model: Z77 Extreme4-M
MB version:                       
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASRock
  Name = Hauptplatine
  PoweredOn = True
  Product = Z77 Extreme4-M
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber =                       
  Status = OK
  Tag = Base Board
  Version =                       
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 131 - 0018 - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 44 1E FF FF FF FF 01 00 00 00 00 00 08 00 82 05 02 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (39407 bytes) (14759 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (1190 bytes) (502 zip)
504B0304140000000800DC74DD40FA4EB1AE92010000A60400000100000074C5
93CF4AC34010C6275A694CADFD43F0E0A95EBDD850BC77939464A1B6A51309D2
42368A9043D11CBCB4A5178F5E04C17B0BC177F2317C00C5DD6DB1150CB450F0
3233C96676BE6F7E04D1F6DE3200CA13BD7BB81D04E43EBCF1C2EB01140168CB
6B964BFB952271FB019A41EFD175286937D4C0A5769E9FD66AA40A6A70496D50
89E9556534786CA109FA51801E8169FEE5B58D57987BCF265A21013DE7101321
216D62E9E70E69234C0F7B65D91E8BC866C771FF6C4F0CEC58B4DAEC58A61B34
2C79948C99027A5D45DEA6ACDF3666DA179BB071A4005B76319166B598A5B4FD
F1BA615DD8DAA9B0D01216B84DBD803C29B1B85B3ED3ACE3377F3C19529C912E
CEE0E214F6DB4A986E25E42E426D0798CC99455681254CA745E49395F5274FC4
5E60752BC67C2B46FA568CD4AD6C84E343E258188916462261641B7CA8EAF8FE
260C465CD20E6CC661C4175F046D5748177565A5AECB9A33714BC8956CC8E413
8602CA3F6079E6FA8792CBDCCB50B259D6AAACB781E80009DA4A1C61D3EEEA27
4EC7EF02179659FD1A4DD3107FBC56806F504B01021400140000000800DC74DD
40FA4EB1AE92010000A604000001000000000000000000200000000000000074
504B050600000000010001002F000000B10100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (877 bytes) (455 zip)
504B0304140000000800DC74DD405EEB1E11630100006D0300000100000074AD
90CD4E834014852F85523AED82D671EFDE85503571E10618A66D522AE9CCC2D8
2650139336D184188D6EDC74695C687C819AF4057C049FC8956BE4F2F306CC62
38E7CCDC0F38423079A70228E762F9B09CDDE02E97D7B760028CA772D2EFB50F
4CDE5E802124F77B84B44C1DB2F58B9EA17F2F3DBF921C3DE4EBCF601E9FA0FF
C9FDB7213C97F754B26F7801F380BADA5072973CA12367F17C0FCF637296F9CB
226CC56F98DDC70A389665272B3C4AD6A81FF182E91C2E8ED448B851E88D2DE1
48CB98F943AED07E943D1BDBCEE78A34923566860C9895BD9CBEA280707C61E5
8A682C704A6964A95DC86E9696D2F446534E07D150069090679C4C08C5A9C2D9
85B35FF01E69E2BEC341AA474206EA7CC39A22CCBE2C72D8AC93A6D4D7321487
04F00FB6F4830911F251186219D828D1BF3AA5F6898E0A7B05145828ECB092F9
8623D5CEA9DD3455A056EEA0E236EAE51E575CB55EEE49C5D5EAE59E56DC664D
DC7F504B01021400140000000800DC74DD405EEB1E11630100006D0300000100
0000000000000000200000000000000074504B050600000000010001002F0000
00820100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2474 bytes) (654 zip)
504B0304140000000800DC74DD40B10354152A020000AA0900000100000074ED
D6BF6B53511407F073F3ABAF37374DF27CFEA8564DEBE2506A066711EEB336B4
844BDF131C02715110B4A4A883EDD06097E224BA74113204445717411C0405DD
FA474827079D2DD673E424DE23F12F3019BEEFBD934F92F723F9E625499CBE9A
04503FDCDDD59BB7C0761ED41BF7EE03D4011ACD74E578355FAB5CD96D2DB4DD
6ADBBA6BF5A0ED9C85A8894B9B4267F084B3AD0BD98121D2BBF464D32E5E8D15
6CBAD8D615F4C3F94C35D2D54706B6E0CFE3218C1C7A5A557092F94BAB00E0F5
5047D3D75D9240AF34F8AC266EF6138C8022B4B395B056308D1280F934AFC0AC
E1CB8CA6D8A6A07721B0340A280CC5E00B52D3A94980FB66320C6608AC051264
31B20CDE1471E3FD010890C3C8314809AC7C97208F9167F00D47E6D4BE04058C
0283F304EC9E041318130C3EE005372F3F4A8027D4040C6E1088DF4A40B34906
BBA4CFBD9040F31A818B045ACF25A0232B32D8A31DFAFC4C023A7986C11D02B7
1F4B40D7A7C4A04FC7FC6E4382298C290697097C5D97A08C5166808BEE3F630C
FE2B807D36AA28F4F09B03871CB2283C30C7218BC203B31CB2283C7096431685
07CE70C8A2F0C0690E59141E98E19045E181931CB2283C30CD218BC203273864
5178E018872C0A0F1CE59045E18188431685078E70C8A2F04095431685072A1C
E31FC81888A27049BC08D1720E0B2386DEC253DAEEA4B699EE6CEF2CD10C740E
068364383824D72BFFBE432942007DB2748F1207B4169654A8F31AFFE4F54FDD
A5DB167F74A0BBBF00504B01021400140000000800DC74DD40B10354152A0200
00AA09000001000000000000000000200000000000000074504B050600000000
010001002F000000490200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2706 bytes) (1124 zip)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End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

Nuvoton NCT6776F at $0290
 -> PWM 1 mode : Thermal Cruise
 -> PWM 2 mode : Thermal Cruise
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
HD0 (256,1GB) at $0000
 -> Temperature 1 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.7
MBManufacturer : ASRock
MBModel : Z77 Extreme4-M
MBVersion : 
BIOSVendor : American Megatrends Inc.
BIOSVersion : P1.20
SysManufacturer : To Be Filled By O.E.M.
SysProductName : To Be Filled By O.E.M.
SysVersion : To Be Filled By O.E.M.
SysSerialNumber : To Be Filled By O.E.M.
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 7F 80 98 8B 3F 01 00 00 00 03 0D 04 06 FF FF
  -> 'American Megatrends Inc.'
  -> 'P1.20'
  -> '05/11/2012'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 02 00 03 00 04 00 05 00 06 00 07 00 08 00 09 06 05 06
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASRock'
  -> 'Z77 Extreme4-M'
  -> '                      '
  -> '                      '
  -> '                      '
  -> '                      '
Structure   3 - 0003 - fixed len is 18 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00 05
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To be filled by O.E.M.'
Structure   9 - 0004 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 04 11 00 0C 01 FF FF FF FF
  -> 'PCIE1'
Structure   9 - 0005 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 04 12 00 0C 01 FF FF FF FF
  -> 'PCIE2'
Structure   9 - 0006 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 04 13 00 0C 01 FF FF FF FF
  -> 'PCIE3'
Structure   9 - 0007 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 04 14 00 0C 01 FF FF 01 00
  -> 'PCIE4'
Structure  11 - 0008 - fixed len is 1 bytes -> OEM strings
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure  32 - 0009 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  16 - 000D - fixed len is 19 bytes -> Physical memory array
  -> 03 03 03 00 00 00 02 FE FF 04 00 00 00 00 00 00 00 00 00
Structure   4 - 000E - fixed len is 38 bytes -> Processor information
  -> 03 03 CD 02 A9 06 03 00 FF FB EB BF 01 D1 64 00 D8 0E 48 0D 41 24 0B 00 0A 00 0C 00 00 04 05 04 04 04 04 00 CD 00
  -> 'Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz'
  -> 'Intel(R) Corporation'
  -> 'CPUSocket'
  -> 'Fill By OEM'
  -> 'Fill By OEM'
Structure  17 - 000F - fixed len is 30 bytes -> Memory device
  -> 0D 00 FE FF 40 00 40 00 00 10 09 00 01 02 18 80 00 35 05 03 04 05 06 02 00 00 00 00 35 05
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> '029E'
  -> '00000000'
  -> '9876543210'
  -> 'CML8GX3M2A1600C9  '
Structure  20 - 0010 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 3F 00 0F 00 15 00 01 01 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  17 - 0011 - fixed len is 30 bytes -> Memory device
  -> 0D 00 FE FF 00 00 00 00 00 00 09 00 01 02 02 00 00 00 00 03 04 05 06 00 00 00 00 00 00 00
  -> 'ChannelA-DIMM1'
  -> 'BANK 1'
  -> '[Empty]'
  -> '[Empty]'
  -> '9876543210'
  -> '[Empty]'
Structure  17 - 0012 - fixed len is 30 bytes -> Memory device
  -> 0D 00 FE FF 40 00 40 00 00 10 09 00 01 02 18 80 00 35 05 03 04 05 06 02 00 00 00 00 35 05
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> '029E'
  -> '00000000'
  -> '9876543210'
  -> 'CML8GX3M2A1600C9  '
Structure  20 - 0013 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 7F 00 12 00 15 00 01 02 02 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  17 - 0014 - fixed len is 30 bytes -> Memory device
  -> 0D 00 FE FF 00 00 00 00 00 00 09 00 01 02 02 00 00 00 00 03 04 05 06 00 00 00 00 00 00 00
  -> 'ChannelB-DIMM1'
  -> 'BANK 3'
  -> '[Empty]'
  -> '[Empty]'
  -> '9876543210'
  -> '[Empty]'
Structure  19 - 0015 - fixed len is 27 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 0D 00 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 131 - 0018 - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 44 1E FF FF FF FF 01 00 00 00 00 00 08 00 82 05 02 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 36 00 00 00 76 50 72 6F 00 00 00 00
Structure 127 - 0019 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 02:17:42
SpeedFan UPTIME : 0 days 00:03:28

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Scanning ISA BUS at $0290...
SuperIO Chip=Nuvoton NCT6776F
WARNING: bad Winbond($5CA3,$C1) identify (NCT6776F,W83677HG-I)
NCT6776F (ID=$C1) found (using SuperIO) on ISA at $290
Found SAMSUNG SSD 830 Series on AdvSMART
Found Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.031)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=2
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$00000BF2D31555FE
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=02100800
  TSC=$00000BF2D3255C24
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$00000BF2D3358806
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$00000BF2D344AEC1
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.015)
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Second pass...
Winbond r[$20]=$C3 r[$21]=$33 r[$23]=$00 r[$24]=$5C r[$07]=$01 
NEW --> SuperIO chip=Nuvoton NCT6776F ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$C3 Revision=$33
SuperIO Chip=Nuvoton NCT6776F
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0240 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$0290 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$0250 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Nuvoton NCT6776F hardware monitoring is enabled
$002E Nuvoton NCT6776F hardware monitoring is at ISA $0290
INFO: Winbond($5CA3,$C1) - $0290=$0290 - Address validated OK
WARNING: bad Winbond($5CA3,$C1) identify (NCT6776F,W83677HG-I)
NCT6776F (ID=$C1) found (using SuperIO) on ISA at $290
Nuvoton NCT6776F at $290 msg : Testing if Nuvoton NCT6776F voltages need fixing on ASRock Z77 Extreme4-M
 -> PWM 1 mode : Thermal Cruise
 -> PWM 2 mode : Thermal Cruise
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
Adding support for additional USB Vendors
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
IOCTRL returned 204 bytes
ReturnCode(DRIVER_INFO)=$00000000
Driver info -->
  Name <iaStor>
  Description <Intel Rapid Storage Technology Driver>
  Version 11.0.0.1032
  CSMI Version 0.76
Querying PHY INFO...
IOCTRL returned 2080 bytes
ReturnCode(SAS_GET_PHY_INFO)=$00000000
Phys found: 6
  Phy #0 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 0 0 0
    Phy Identifier: 0 - 0
    Signal Class: 0 - 0
    Port identifier: 0
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #0
DoCSMIIoctl(Identify) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #0 as it doesn't support SMART
  Phy #1 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 1 0 0
    Phy Identifier: 1 - 0
    Signal Class: 0 - 0
    Port identifier: 1
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #1
DoCSMIIoctl(Identify) - Port#1 - SASAddress=0 0 0 0 0 1 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#1 - SASAddress=0 0 0 0 0 1 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #1 as it doesn't support SMART
  Phy #2 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 2 0 0
    Phy Identifier: 2 - 0
    Signal Class: 0 - 0
    Port identifier: 2
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #2
DoCSMIIoctl(Identify) - Port#2 - SASAddress=0 0 0 0 0 2 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#2 - SASAddress=0 0 0 0 0 2 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #2 as it doesn't support SMART
  Phy #3 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 3 0 0
    Phy Identifier: 3 - 0
    Signal Class: 0 - 0
    Port identifier: 3
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #3
DoCSMIIoctl(Identify) - Port#3 - SASAddress=0 0 0 0 0 3 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#3 - SASAddress=0 0 0 0 0 3 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #3 as it doesn't support SMART
  Phy #4 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 4 0 0
    Phy Identifier: 4 - 0
    Signal Class: 0 - 0
    Port identifier: 4
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #4
DoCSMIIoctl(Identify) - Port#4 - SASAddress=0 0 0 0 0 4 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#4 - SASAddress=0 0 0 0 0 4 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #4 as it doesn't support SMART
  Phy #5 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 5 0 0
    Phy Identifier: 5 - 0
    Signal Class: 0 - 0
    Port identifier: 5
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #5
DoCSMIIoctl(Identify) - Port#5 - SASAddress=0 0 0 0 0 5 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#5 - SASAddress=0 0 0 0 0 5 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #5 as it doesn't support SMART
Opened <\\.\SCSI1:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI2:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI3:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
End of CSMI drives scan
CSMI Drive Search took 15 ms to execute
WBEM Locator creation took 16 ms to execute
Server Connect took 0 ms to execute
Find USB Controllers took 30 ms to execute
DeviceID=PCI\VEN_8086&DEV_1E26&SUBSYS_1E261849&REV_04\3&11583659&0&E8
Name=Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E26
Find USB Controllers' Associators took 16 ms to execute
  DeviceID=USB\ROOT_HUB20\4&230F5685&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0024\5&21D3F4F7&0&1
  Name=Generic USB Hub
DeviceID=PCI\VEN_8086&DEV_1E2D&SUBSYS_1E2D1849&REV_04\3&11583659&0&D0
Name=Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E2D
Find USB Controllers' Associators took 31 ms to execute
  DeviceID=USB\ROOT_HUB20\4&358D3B39&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0024\5&210F7663&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_1532&PID_000D\6&E3E7252&0&6
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_1532&PID_000D\7&39133314&0&0000
  Name=HID-konforme Maus
  DeviceID={8CDFDDEE-2698-4E96-B6B9-542B813E3E3B}\IMSEVENT\8&198A4B71&0&01
  Name=IMSMON_01
DeviceID=PCI\VEN_8086&DEV_1E31&SUBSYS_1E311849&REV_04\3&11583659&0&A0
Name=Intel(R) USB 3.0 eXtensible-Hostcontroller
Find USB Controllers' Associators took 31 ms to execute
  DeviceID=IUSB3\ROOT_HUB30\4&11BB9039&0
  Name=Intel(R) USB 3.0-Root-Hub
  DeviceID=USB\VID_090C&PID_1000\AA04012700007574
  Name=USB-Massenspeicherger�t
  DeviceID=USBSTOR\DISK&VEN_&PROD_CN_MEMORY&REV_1100\AA04012700007574&0
    --> USB disk found
        Owner Device Id is USB\VID_090C&PID_1000\AA04012700007574
        VID=$090C  PID=$1000
  Name=Cn Memory USB Device
USB Drive Search took 109 ms to execute
Find 1394 Controllers took 0 ms to execute
1394 Drive Search took 0 ms to execute
Find Disk Drives took 30 ms to execute
 
BytesPerSector=512
Caption=SAMSUNG SSD 830 Series ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG SSD 830 Series ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=1
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <SAMSUNG SSD 830 Series ATA Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 53 30 58 5A 4E 45 41 43 35 30 38 32 @.�?7�......?.......S0XZNEAC5082
      020  30 32 20 20 20 20 20 20 00 00 00 00 00 00 43 58 4D 30 33 42 31 51 53 41 4D 53 55 4E 47 20 53 53 02      ......CXM03B1QSAMSUNG SS
      040  44 20 38 33 30 20 53 65 72 69 65 73 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 D 830 Series                  .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 0E 00 00 00 00 00 00 00 00 00 00 1F 00 0E 05 06 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FC 03 31 00 6B 74 01 7D 63 41 69 74 01 BC 63 41 7F 40 03 00 10 00 00 00 FE FF 00 00 00 00 00 00 �.1.kt.}cAit.�cA@......��......
      0C0  00 00 00 00 00 00 00 00 B0 32 CF 1D 00 00 00 00 00 00 08 00 00 40 00 00 02 50 80 53 58 43 30 4D ........�2�..........@...P�SXC0M
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 3F 10 00 00 ............................?...
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 1F ..............................�.
      SMART checksum is $00
      000  01 00 05 33 00 64 64 00 00 00 00 00 00 00 09 32 00 63 63 0D 00 00 00 00 00 00 0C 32 00 63 63 0D
      020  00 00 00 00 00 00 B1 13 00 64 64 00 00 00 00 00 00 00 B3 13 00 64 64 00 00 00 00 00 00 00 B5 32
      040  00 64 64 00 00 00 00 00 00 00 B6 32 00 64 64 00 00 00 00 00 00 00 B7 13 00 64 64 00 00 00 00 00
      060  00 00 BB 32 00 64 64 00 00 00 00 00 00 00 BE 32 00 4A 47 1A 00 00 00 00 00 00 C3 1A 00 C8 C8 00
      080  00 00 00 00 00 00 C7 3E 00 FD FD 00 00 00 00 00 00 00 EB 12 00 63 63 06 00 00 00 00 00 00 F1 32
      0A0  00 63 63 47 3C 7A 03 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00
      0C0  00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00
      0E0  00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00
      100  00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00
      120  00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00
      140  00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 00 00
      160  00 00 FF 00 00 00 00 00 00 00 02 00 FC 03 00 5B 03 00 01 00 02 11 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04
    Smart Log Directory -->
      000  01 00 01 00 02 00 02 00 00 00 00 00 01 00 02 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$03 contains 2 pages
      Log #$06 contains 1 pages
      Log #$07 contains 2 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=Cn Memory USB Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=USB
MediaLoaded=True
Model=Cn Memory USB Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
FindInExtDrives: Found at 0 - Searched for <Cn Memory USB Device>
\\.\PHYSICALDRIVE1 (Cn Memory USB Device) - VID=$090C  PID=$1000
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Looking for Guessed USB access...
Using TSmartHardDiskSatCypress
  ID Sector contains all zeroes using TSmartHardDiskSatCypress
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatJMicron
  ID Sector contains all zeroes using TSmartHardDiskSatJMicron
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatSunPlus
  ID Sector contains all zeroes using TSmartHardDiskSatSunPlus
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatIoData
  ID Sector contains all zeroes using TSmartHardDiskSatIoData
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatLogitech
  Error identifying using TSmartHardDiskSatLogitech
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSat
  ID Sector contains all zeroes using TSmartHardDiskSat
Freeing HD (Guessed USB) as it reports no SMART
Guessed USB access KO: VID=090C  PID:1000
Disk Objects Creation took 1481 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found SAMSUNG SSD 830 Series on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <SAMSUNG SSD 830 Series> - Firmware: <CXM03B1Q> - Serial: <S0XZNEAC508202>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0001
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$09  NAME=Power On Hours Count  VALUE=$63  WORST=$63  RAW=$00000000000D  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$00000000000D  THRSHLD=$00  FLAGS=$0032
ID=$B1  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0013
ID=$B3  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0013
ID=$B5  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0032
ID=$B6  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0032
ID=$B7  NAME=SATA Downshift Error Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0013
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BE  NAME=Airflow Temperature  VALUE=$4A  WORST=$47  RAW=$00000000001A  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 26C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$001A
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$EB  NAME=(Unknown Attribute)  VALUE=$63  WORST=$63  RAW=$000000000006  THRSHLD=$00  FLAGS=$0012
ID=$F1  NAME=Total LBAs Written  VALUE=$63  WORST=$63  RAW=$0000037A3C47  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG SSD 830 Series) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 31130
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 256,1
End of DEBUG DATA for drive 0
Found SAMSUNG SSD 830 Series Firmware revision <CXM03B1Q> (256,1GB) Serial <S0XZNEAC508202>
 --> Drive already linked
14:35:30.107 About to probe SCSI...
14:35:30.107 ProbeSCSI: before first LogSense
14:35:30.107 ProbeSCSI: before first LogSense
14:35:30.107 End of SCSI probing
About to probe UGURU support...
Motherboard is ASRock Z77 Extreme4-M
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004d : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-konformes System
     ok    : \00000001 : *ISATAP :  : Microsoft-ISATAP-Adapter
  00000001 : \00000002 : acpiapic : DETECTEDInternal\ACPI_HAL - DETECTED\ACPI_HAL : ACPI x64-based PC
     ok    : \00000003 : ROOT\BLBDRIVE : DETECTEDInternal\blbdrive - DETECTED\blbdrive : Treiber f�r Datei-als-Volume
     ok    : \00000004 : ROOT\CompositeBus :  : Busenumerator f�r Verbundger�te
  00000001 : \0000003d : ROOT\mssmbios :  : Microsoft-Systemverwaltungs-BIOS-Treiber
     ok    : \0000003e : ms_agilevpnminiport :  : WAN Miniport (IKEv2)
  0000001F : \0000003f : ms_l2tpminiport :  : WAN-Miniport (L2TP)
     ok    : \00000040 : ms_ndiswanbh :  : WAN-Miniport (Netzwerkmonitor)
     ok    : \00000041 : ms_ndiswanip :  : WAN-Miniport (IP)
     ok    : \00000042 : ms_ndiswanipv6 :  : WAN-Miniport (IPv6)
     ok    : \00000043 : ms_pppoeminiport :  : WAN-Miniport (PPPOE)
     ok    : \00000044 : ms_pptpminiport :  : WAN-Miniport (PPTP)
     ok    : \00000045 : ms_sstpminiport :  : WAN-Miniport (SSTP)
     ok    : \00000046 : ROOT\RDP_KBD :  : Terminalserver-Tastaturtreiber
     ok    : \00000047 : ROOT\RDP_MOU :  : Terminalserver-Maustreiber
     ok    : \00000048 : root\AsrRamDisk :  : ASRock RAM Disk
     ok    : \00000049 : root\swenum :  : PnP-Softwareger�te-Enumerator
     ok    : \0000004a : root\umbus :  : UMBus-Stamm-Busenumerator
     ok    : \0000004b : ROOT\vdrvroot :  : Enumerator-Treiber f�r Microsoft Virtual Drive
     ok    : \0000004c : ROOT\VOLMGR : DETECTEDInternal\volmgr - DETECTED\volmgr : Volume-Verwaltung
     ok    : \00000056 : ACPI\FixedButton - *FixedButton :  : ACPI-Schalter
     ok    : \00000051 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000052 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000053 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000054 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \0000005b : ACPI\INT0800 - *INT0800 :  : Intel(R) 82802 Firmwarehub
     ok    : \00000055 : ACPI\INT33A0 - *INT33A0 :  : Intel(R) Smart Connect Technology Device
     ok    : \00000061 : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Hauptplatinenressourcen
     ok    : \0000005d : ACPI\PNP0000 - *PNP0000 :  : Programmierbarer Interruptcontroller
     ok    : \00000060 : ACPI\PNP0100 - *PNP0100 :  : Systemzeitgeber
     ok    : \0000005c : ACPI\PNP0103 - *PNP0103 :  : Hochpr�zisionsereigniszeitgeber
     ok    : \0000005a : ACPI\PNP0200 - *PNP0200 :  : DMA-Controller
     ok    : \00000066 : ACPI\PNP0303 - *PNP0303 : *PNP030B : Standardtastatur (PS/2)
     ok    : \00000063 : ACPI\PNP0401 - *PNP0401 :  : ECP-Druckeranschluss
     ok    : \00000067 : ACPI\PNP0501 - *PNP0501 :  : Kommunikationsanschluss
     ok    : \0000004e : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \0000005f : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/Echtzeituhr
     ok    : \00000057 : ACPI\PNP0C01 - *PNP0C01 :  : Systemplatine
     ok    : \00000050 : ACPI\PNP0C01 - *PNP0C01 :  : Systemplatine
     ok    : \00000058 : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \00000064 : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \00000062 : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \0000005e : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \00000065 : ACPI\PNP0C04 - *PNP0C04 :  : Numerischer Coprozessor
     ok    : \0000004f : ACPI\PNP0C0C - *PNP0C0C :  : ACPI-Einschaltknopf
     ok    : \00000059 : ACPI\pnp0c14 - *pnp0c14 :  : Microsoft Windows-Verwaltungsschnittstelle f�r ACPI
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found ACPI_HAL (ACPI_HAL\PNP0C08 - *PNP0C08)
                         Found Microsoft WMI for ACPI (ACPI\pnp0c14 - *pnp0c14)
                         Opened Microsoft WMI for ACPI
                         Executing EVAL of _WDG
                           ---- Returned argument[0]=?????????? (bytearray)
  Answer[0] length is 20 (record length should be 20)
GUID={F6CB5C3C-9CAE-4EBD-B577-931EA32A2CC0}  OID=MX  NOT=$4D  INST=$01  EXP=False  METH=True   STR=False  EVT=False
End of ACPI exploration
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL not found
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 0
Cards found : 0
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000306A9
CPUID[1].EBX=00100800
  TSC=$00000BF4BAB25AAC
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884A0000
  Tjmax=85C
  Temp=11C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000306A9
CPUID[1].EBX=02100800
  TSC=$00000BF4BABFDDC1
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000884A0000
  Tjmax=85C
  Temp=11C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000306A9
CPUID[1].EBX=04100800
  TSC=$00000BF4BACD4B88
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088490000
  Tjmax=85C
  Temp=12C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000306A9
CPUID[1].EBX=06100800
  TSC=$00000BF4BADB3E0A
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088490000
  Tjmax=85C
  Temp=12C
Found Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
INTEL CORE at $00 msg : TIntelCoreSensor.create - Collecting CPUID info
INTEL CORE at $00 msg : TIntelCoreSensor.create - CPUID info properly collected
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #0
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #2
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #3
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\ObScUrE\AppData\Local\Temp\SFCEF40.tmp>
LoadFineTunedAssociations: CfgFileName=<ASRock Z77 Extreme4-M  To Be Filled By O.E.M. To Be Filled By O.E.M.>
LoadFineTunedAssociations: CFG <ASRock Z77 Extreme4-M  To Be Filled By O.E.M. To Be Filled By O.E.M.> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<ASRock Z77 Extreme4-M  To Be Filled By O.E.M. To Be Filled By O.E.M.>
LoadFineTunedAssociations: Error 3 while extracting CFG (ASRock Z77 Extreme4-M  To Be Filled By O.E.M. To Be Filled By O.E.M.) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  Nuvoton NCT6776F on ISA @ $290
Old sensor properly detected -->
  HD0 (256,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from Nuvoton NCT6776F@$290(onISA@$290) -->
  Sys 0 100
  properly added
PWM from Nuvoton NCT6776F@$290(onISA@$290) -->
  CPU 0 100
  properly added
PWM from Nuvoton NCT6776F@$290(onISA@$290) -->
  Aux 0 100
  properly added
Temperature from Nuvoton NCT6776F@$290(onISA@$290) -->
  System 40 50 0
  properly added
Temperature from Nuvoton NCT6776F@$290(onISA@$290) -->
  CPU 40 50 0
  properly added
Temperature from Nuvoton NCT6776F@$290(onISA@$290) -->
  AUX 40 50 0
  properly added
Temperature from Nuvoton NCT6776F@$290(onISA@$290) -->
  SMIOVT4 40 50 0
  properly added
Temperature from Nuvoton NCT6776F@$290(onISA@$290) -->
  SMIOVT5 40 50 0
  properly added
Temperature from Nuvoton NCT6776F@$290(onISA@$290) -->
  SMIOVT6 40 50 0
  properly added
Temperature from SAMSUNG SSD 830 SeriesS0XZNEAC508202 -->
  HD0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Fan from Nuvoton NCT6776F@$290(onISA@$290) -->
  Sys Fan
  properly added
Fan from Nuvoton NCT6776F@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from Nuvoton NCT6776F@$290(onISA@$290) -->
  Aux Fan
  properly added
Fan from Nuvoton NCT6776F@$290(onISA@$290) -->
  Aux1 Fan
  properly added
Fan from Nuvoton NCT6776F@$290(onISA@$290) -->
  Aux2 Fan
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  3Vsb
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  Vbat
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  +12V
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  AVcc
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  3Vcc
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  VIN1
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  VIN2
  properly added
Volt from Nuvoton NCT6776F@$290(onISA@$290) -->
  VIN3
  properly added
Loaded 0 events
Preparing report...
Report built.
Preparing report...
Speedfan Report.txt (103,561 bytes)

obscure

2012-07-02 13:44

reporter   ~0008350

I had to change cpu fan speed in UEFI to custom speed and can control now:


CPU_FAN1 (4pin on 4pin connection)
Control: Yes range 736 - 1720RPM

CPU_FAN2 (3pin)
Output AUX or AUX1 with 0RPM (read error)
Control: Yes 0-???

CHA_FAN1 (3pin on 4pin connection)
Output: SYS FAN 1137RPM
Control: No

CHA_FAN2 (3pin)
Control: Yes 0-1186RPM

PWR_FAN1 (3pin)
AUX or AUX1 with 0RPM (No fan connected)

-
It would be nice to have control for CHA_FAN1 and separate control for CPU_FAN1 & CPU_FAN2.

obscure

2012-07-03 14:17

reporter   ~0008351

Last edited: 2012-07-03 14:18

Today I had the same problem with uncontrollable CPU_FAN 1/2 speed, this time I had to change the UEFI FAN settings to 'full on' (before-> custom speed level 1).

obscure

2012-07-06 23:06

reporter   ~0008352

CHA_FAN1 (4pin on 4pin connection)
Control: Yes, but only after setting CPU_FAN1 to 100% CHA_FAN1 starts to spin. After that I can lower CPU and CHA fan back to normal level and control both fans.

alfredo

2012-07-25 08:51

manager   ~0008353

If you enter CONFIGURE / ADVANCED and set PWM MODE to MANUAL everything should work.

obscure

2012-07-27 06:56

reporter   ~0008354

Last edited: 2012-07-28 12:29

Yes it works, thank you.

Issue History

Date Modified Username Field Change
2016-12-21 20:01 09876ggddzz New Issue
2016-12-21 20:01 09876ggddzz Issue generated from: 0002009